/* Theme customization starts here. */

/* DO NOT use "@import". Just type some css that you need to add or override. */

/* Good luck with your project! */ 

@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans');

body {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.3;
	margin-bottom: 20px;
}
p {
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 300 !important;
	text-transform: none;
}
p > span {
	font-family: 'Fira Sans', sans-serif !important;
}
a {
	font-family: 'Fira Sans', sans-serif !important;
	font-style: normal;
}
.pht-italic {
	font-style: normal;
}
.pht-spacedletters {
	letter-spacing: 0 !important;
}
blockquote {
	font-style: normal;
}
.main-nav__ul > li > a {
	letter-spacing: 0;
}
.pht-full-menu .main-nav__ul li.book a {
	margin-right: 20px;
	color: #333 !important;
	box-shadow: 0 0 7px #ccc;
	background: #9ee7f9;
	font-family: 'Oswald' !important;
	font-weight: 300;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #ccc;
}
#pht-mega-menu-toggle {
	top: 1.5rem;
	right: 1.5rem;
}
li.search-toggle {
	display: none;
}
/* weather widget */
.wu-search, .wu-icon, .wu-day-title {
	display: none;
}
.wu-forecast-wrapper .wu-cond-text, .wu-forecast-wrapper .wu-cond-highlow, .wu-forecast-wrapper .wu-cond-pop {
	display: inline-block;
	margin:4px 8px;
	font-family: 'Fira Sans', sans-serif !important;
	font-weight: 300 !important;
	color:#333;
	text-shadow: 1px 1px 1px #fff;
}
.wu-forecast-wrapper .wu-cond-highlow .wu-cond-high {
	color: #f74e4e;
}
.wu-forecast-wrapper .wu-cond-highlow .wu-cond-low {
	color: #6dcff6;
}
.wu-has-icon .wu-simple-forecast-day {
	max-width: 100% !important;
	width: 100% !important;
	margin: 0 !important;
	float: none;
	min-width: auto;
	text-align: center
}
.wu-wrapper h3 {
	font-family: Oswald;
	font-weight: 300;
	color: #666;
	margin-bottom: 10px;
	text-shadow: 1px 1px 1px #fff;
}

.phtpb_flexslider__caption__inner h1,
.phtpb_flexslider__caption__inner h2,
.phtpb_flexslider__caption__inner h3,
.phtpb_flexslider__caption__inner h4,
.phtpb_flexslider__caption__inner h5,
.phtpb_flexslider__caption__inner h6,
.phtpb_flexslider__caption__inner h1 .pht-secondfont,
.phtpb_flexslider__caption__inner h2 .pht-secondfont,
.phtpb_flexslider__caption__inner h3 .pht-secondfont,
.phtpb_flexslider__caption__inner h4 .pht-secondfont,
.phtpb_flexslider__caption__inner h5 .pht-secondfont,
.phtpb_flexslider__caption__inner h6 .pht-secondfont {
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300;
}

.pht-flexslider .slides > li, .phtpb_flexslider .slides > li {
	filter: none;
    -webkit-filter: grayscale(30%);
    -moz-filter:    grayscale(30%);
    -ms-filter:     grayscale(30%);
    -o-filter:      grayscale(30%);
}

.home-image-blocks .pht-layout__item {
	position: relative;
	min-height: 40vh;
	overflow: hidden;
}
.home-image-blocks .pht-colorbox {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50% !important;
	z-index: 0;
	transform: translateY(-50%);
}
/*.home-image-blocks .u-2-of-3-desk .pht-colorbox {
	margin-right:20px !important;
}
.home-image-blocks .u-1-of-3-desk .pht-colorbox {
	margin-left:20px !important;*/
}
.home-image-blocks .phtpb_image img {
	width: 100%;
}
.home-image-blocks .phtpb_image {
	-webkit-transition: all 2s; /* Safari */
    transition: all 2s;
    height: 100%;
}
.home-image-blocks .phtpb_image .pht-fig__inner {
	height:100%;
	width: 100%;
}
.home-image-blocks .phtpb_image .pht-fig__inner img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}	

.home-image-blocks .pht-layout__item .phtpb_image:after {
	content:'';
	display: block;
	width: 100%;
	height: 800px;
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 1;
	opacity:0;
	-webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}
.home-image-blocks .pht-layout__item:hover .phtpb_image:after {
	opacity: 1;
}
.home-image-blocks .pht-layout__item {
	-webkit-transition: all .5s; /* Safari */
    transition: all .5s;
    margin-bottom: 20px;
}
.home-image-blocks .phtpb_text {
	top: 50%;
	position: absolute;
	z-index: 10;
	text-align: center;
	width: 100%;
	transform: translate3d(0,-50%,0);
	width: 100%;
	/*left: 50%;
	background: rgba(255,255,255,0.55);*/
	/*border-radius: 4px;*/
	pointer-events: none;
	-webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

.home-image-blocks .pht-layout__item:hover .phtpb_text  {
	color:#fff;
}

.home-image-blocks .phtpb_text h1,
.home-image-blocks .phtpb_text h2,
.home-image-blocks .phtpb_text h3,
.home-image-blocks .phtpb_text h4,
.home-image-blocks .phtpb_text h5,
.home-image-blocks .phtpb_text h6,
.home-image-blocks .phtpb_text p {
	font-family: 'Oswald' !important;
	font-weight: 300;
	font-size: 20px !important;
	text-transform: uppercase;
	display: inline-block;
	background: rgba(255,255,255,0.55);
	padding:6px 12px;
	
}

/* voucher */
.asp_product_item {
	border: none !important;
	padding:0 !important;
	box-shadow:none !important;
}
.asp_product_custom_field_input {
	display: block !important;
	width: 100%;
	padding:8px 0 !important;
}
.asp_product_item_amount_input_container, .asp_product_custom_field_input_container {
	margin: 25px 0 25px 0 !important;
}

@media (min-width: 800px) {
	.home-image-blocks .phtpb_text h1,
	.home-image-blocks .phtpb_text h2,
	.home-image-blocks .phtpb_text h3,
	.home-image-blocks .phtpb_text h4,
	.home-image-blocks .phtpb_text h5,
	.home-image-blocks .phtpb_text h6,
	.home-image-blocks .phtpb_text p {
		font-size: 24px !important;
	}
}
@media (min-width: 800px) and (max-width:1280px) {
	.home-image-blocks .pht-layout__item {
	    margin-bottom: 0;
	    border-right:1px solid #fff;
	}
}

@media (max-width: 500px) {
	.logo-image {
		max-width: 260px;
    	height: auto !important;
	}
}



